Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Problems with ext_joomsef3_docman-2.0.2.zip
(1 viewing) (1) Guest
Support forum for users using free JoomSEF extensions. These forums are mainly for mutual help between users.

Please note that due to our capacity limitations, we do not monitor these forums regularly.
  • Page:
  • 1

TOPIC: Problems with ext_joomsef3_docman-2.0.2.zip

Problems with ext_joomsef3_docman-2.0.2.zip 10 years, 11 months ago #7553

Hi, I can't install/upgrade ext_joomsef3_docman-2.0.2.zip, I tried both installing and upgrading on two different installations, and I receive the message:
----
Cannot upgrade.
Either your JoomSEF version is up to date or its upgrade is no longer supported.
----

the extension is not being installed, or it is not updated

Joomla 1.5.12
Artio 3.3.2
  • Page:
  • 1
User Login Empty